[setup]
;------------名称
AppTitle      = 卡车大亨
Ename         = HardTruckTycoon
;------------主EXE路径 
AppName       =HTT.exe    
SoftId        = 16997
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-5 下午 04:34:28
RunNum        =1
isclose       =0
